# SPDX-License-Identifier: GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL
# SPDX-FileCopyrightText: 2018-2020 Harald Sitter <sitter@kde.org>

[Unit]
Description=Automatically configures the flathub.org flatpak repository
After=network-online.target network.target dbus.service NetworkManager-wait-online.service
ConditionPathExists=!/var/lib/neon/flathub-set-up

[Service]
Type=simple
ExecStart=/usr/lib/neon_update/neon_flathub.rb

[Install]
WantedBy=sddm.service
